Subject: Ticket Assigned - RE: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 02:20:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: How easy was our returns process? I still haven't been updated on my refund issue. I understand that it may take some time but please keep me updated as I still find the money in my credit while I want it refunded to my bank account, the method I used to pay for the order.Thank you again.Sent from my Galaxy
-------- Original message --------From: Centrepoint <[email-masked]> Date: 28/12/2022  4:12 pm  (GMT+03:00) To: Narjes Ali <[email-masked]> Subject: How easy was our returns process? 

	

			

						

									
										Click to rate it now! 

							

				

		

			

		

					

								

									

						

								

											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Mothercare
													
													Lifestyle
													
													Splash
													
													Shoe Mart
													
													Offers
													
													Clearance

									

						

			

		

			

							
								
									We would love your feedback

							

									Hi  Narjes Ali, please let us how the returns process was, so we can improve your experience.  

							

								

							

								
									Please rate the returns process at CentrepointStores.com 

							

									 
									
									   											0
									   											1
									   											2
									   											3
									   											4
									   											5
									   											6
									   											7
									   											8
									   											9
									   											10

									Extremely Complicated
									Extremely Easy

					      

		

		

						Need help? Get in touch   Write us an email now, we'll get back to you as fast as we can.   Connect with us on your favourite social network.   Reach out in 140 characters! We are @centrepointme.  Call us on 8000-1271. 7 days a week, 07:00 AM to 12:00 AM

			

		

				

		

					
						
								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

		

	

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5516984